Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
74279Debian DSA-2943-1 : php5 - security updateNessusDebian Local Security Checks6/3/20141/11/2021
high
77043Oracle Linux 5 / 6 : php / php53 (ELSA-2014-1012)NessusOracle Linux Local Security Checks8/7/20141/14/2021
high
73267FreeBSD : file -- out-of-bounds access in search rules with offsets from input file (7e61a839-b714-11e3-8195-001966155bea)NessusFreeBSD Local Security Checks3/31/20141/6/2021
medium
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
78843Scientific Linux Security Update : file on SL6.x i386/x86_64 (20141014)NessusScientific Linux Local Security Checks11/4/20141/14/2021
medium
73233Amazon Linux AMI : php55 (ALAS-2014-314)NessusAmazon Linux Local Security Checks3/28/20144/18/2018
medium
79185CentOS 6 : file (CESA-2014:1606)NessusCentOS Local Security Checks11/12/20141/4/2021
medium
92905FreeBSD : FreeBSD -- Multiple vulnerabilities in file(1) and libmagic(3) (70140f20-6007-11e6-a6c3-14dae9d210b8)NessusFreeBSD Local Security Checks8/12/20161/4/2021
medium
73217Fedora 19 : file-5.11-13.fc19 (2014-3589)NessusFedora Local Security Checks3/27/20141/11/2021
medium
73400Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.10 : php5 vulnerability (USN-2163-1)NessusUbuntu Local Security Checks4/8/20141/19/2021
medium
77455GLSA-201408-11 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20141/6/2021
high
73040Fedora 19 : php-5.5.10-1.fc19 (2014-3537)NessusFedora Local Security Checks3/17/20141/11/2021
medium
72974Fedora 20 : file-5.14-17.fc20 (2014-3606)NessusFedora Local Security Checks3/13/20141/11/2021
medium
73051Mandriva Linux Security Advisory : php (MDVSA-2014:059)NessusMandriva Local Security Checks3/17/20141/6/2021
medium
77015RHEL 5 / 6 : php53 and php (RHSA-2014:1012)NessusRed Hat Local Security Checks8/6/20141/14/2021
high
72998Mandriva Linux Security Advisory : file (MDVSA-2014:051)NessusMandriva Local Security Checks3/14/20141/6/2021
medium
78556PHP 5.6.0 Multiple VulnerabilitiesNessusCGI abuses10/17/20141/19/2021
high
74087SuSE 11.3 Security Update : file (SAT Patch Number 9066)NessusSuSE Local Security Checks5/19/20141/19/2021
medium
77047Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64 (20140806)NessusScientific Linux Local Security Checks8/7/20141/14/2021
high
73232Amazon Linux AMI : php54 (ALAS-2014-313)NessusAmazon Linux Local Security Checks3/28/20144/18/2018
medium
82128Debian DLA-145-1 : php5 security updateNessusDebian Local Security Checks3/26/20151/11/2021
medium
77748Mac OS X 10.9.x < 10.9.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/18/20147/14/2018
critical
72882PHP 5.5.x < 5.5.10 Multiple VulnerabilitiesNessusCGI abuses3/7/20141/19/2021
medium
80737Oracle Solaris Third-Party Patch Update : php (cve_2013_4248_input_validation)NessusSolaris Local Security Checks1/19/20151/14/2021
high
78527Oracle Linux 6 : file (ELSA-2014-1606)NessusOracle Linux Local Security Checks10/17/20141/14/2021
medium
72881PHP 5.4.x < 5.4.26 Multiple VulnerabilitiesNessusCGI abuses3/7/20141/19/2021
medium
124927EulerOS Virtualization 3.0.1.0 : file (EulerOS-SA-2019-1424)NessusHuawei Local Security Checks5/14/20191/6/2021
high
77032CentOS 5 / 6 : php / php53 (CESA-2014:1012)NessusCentOS Local Security Checks8/7/20141/4/2021
high
72952Debian DSA-2873-1 : file - several vulnerabilitiesNessusDebian Local Security Checks3/12/20141/11/2021
medium
72892Fedora 20 : php-5.5.10-1.fc20 (2014-3534)NessusFedora Local Security Checks3/10/20141/11/2021
medium
82007GLSA-201503-08 : file: Denial of ServiceNessusGentoo Local Security Checks3/24/20151/11/2021
medium
75306openSUSE Security Update : file (openSUSE-SU-2014:0435-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
75291openSUSE Security Update : file (openSUSE-SU-2014:0364-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
78414RHEL 6 : file (RHSA-2014:1606)NessusRed Hat Local Security Checks10/14/20141/14/2021
medium
73399Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.10 : file vulnerability (USN-2162-1)NessusUbuntu Local Security Checks4/8/20141/19/2021
medium
8394Mac OS X < 10.9.5 Multiple Vulnerabilities (Security Update 2014-004)Nessus Network MonitorWeb Clients9/19/20143/6/2019
critical
8154PHP 5.5.x < 5.5.10 Multiple Vulnerabilities Nessus Network MonitorWeb Servers3/10/20143/6/2019
high